////////////////////////////////////////////////////////////
//
// SFML - Simple and Fast Multimedia Library
// Copyright (C) 2007-2009 Laurent Gomila (laurent.gom@gmail.com)
//
// This software is provided 'as-is', without any express or implied warranty.
// In no event will the authors be held liable for any damages arising from the use of this software.
//
// Permission is granted to anyone to use this software for any purpose,
// including commercial applications, and to alter it and redistribute it freely,
// subject to the following restrictions:
//
// 1. The origin of this software must not be misrepresented;
//    you must not claim that you wrote the original software.
//    If you use this software in a product, an acknowledgment
//    in the product documentation would be appreciated but is not required.
//
// 2. Altered source versions must be plainly marked as such,
//    and must not be misrepresented as being the original software.
//
// 3. This notice may not be removed or altered from any source distribution.
//
////////////////////////////////////////////////////////////

#ifndef SFML_GRAPHICS_HPP
#define SFML_GRAPHICS_HPP

////////////////////////////////////////////////////////////
// Headers
////////////////////////////////////////////////////////////

#include <SFML1/Window.hpp>
#include <SFML1/Graphics/Color.hpp>
#include <SFML1/Graphics/Font.hpp>
#include <SFML1/Graphics/Glyph.hpp>
#include <SFML1/Graphics/Image.hpp>
#include <SFML1/Graphics/PostFX.hpp>
#include <SFML1/Graphics/RenderWindow.hpp>
#include <SFML1/Graphics/Shape.hpp>
#include <SFML1/Graphics/Sprite.hpp>
#include <SFML1/Graphics/String.hpp>
#include <SFML1/Graphics/View.hpp>


#endif // SFML_GRAPHICS_HPP
